<resources>
    <string name="app_name">iOcr Demo</string>
    <string name="fails_to_fetch_image">获取图片失败！</string>

    <string name="taking_pic">正在拍照……</string>
    <string name="processing_data">正在处理数据……</string>

    <string name="prompt">提示</string>
    <string name="confirm">确定</string>
    <string name="prompt_invalid_account">"没有授权，请联系管理员授权!"</string>
    <string name="right_not_enough">权限不足！</string>
</resources>